Bug 839977 - Missing i3lock.1 manpage and README
Missing i3lock.1 manpage and README
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: i3lock (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Preisler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 06:55 EDT by Till Maas
Modified: 2012-07-19 05:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 05:07:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2012-07-13 06:55:58 EDT
Description of problem:
The package i3lock does not ship the man page and README from upstream.

Version-Release number of selected component (if applicable):
i3lock-2.4.1-2
Comment 1 Martin Preisler 2012-07-13 09:32:34 EDT
Hi, thanks for the report!

Can you point at the manpage? I can't see it in the tarball. With the README you are right, it should be installed. I will get that fixed.
Comment 2 Till Maas 2012-07-13 09:50:00 EDT
(In reply to comment #1)
> Hi, thanks for the report!
> 
> Can you point at the manpage? I can't see it in the tarball. With the README
> you are right, it should be installed. I will get that fixed.

It is the file "i3lock.1" in the tarball.
Comment 3 Fedora Update System 2012-07-13 13:51:22 EDT
i3lock-2.4.1-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/i3lock-2.4.1-5.fc17
Comment 4 Martin Preisler 2012-07-13 14:59:52 EDT
OK, thanks. I am asking upstream why it's not installed by "make install".

In the meantime 2.4.1-5 in testing should solve this issue.
Comment 5 Fedora Update System 2012-07-14 18:01:49 EDT
Package i3lock-2.4.1-5.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing i3lock-2.4.1-5.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10656/i3lock-2.4.1-5.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-07-19 05:07:18 EDT
i3lock-2.4.1-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.